@charset "Shift_JIS";

/* ------------------------------------------------
header
------------------------------------------------ */
html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
}

#str-header_2013 {
	font-family: 'メイリオ','Meiryo','ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN',sans-serif;
	/zoom: 1;
}

#str-header_2013 #edy-header {
	width: 980px;
	margin: 20px auto !important;
	min-height: 80px;
}

#str-header_2013 #logo {
	float: left;
	width: 80px;
	z-index: 9999;
}

#str-header_2013 #text {
	float: left;
	width: 320px;
	margin: 15px 0 0 15px;
}

#str-header_2013 #sub {
	width: 550px;
	float: right;
	position: relative;
	text-align: right;
	border: none;
}

@media screen and (-webkit-min-device-pixel-ratio : 0 ) {
#str-header_2013 #sub li{letter-spacing: 0.03em;}
}

#str-header_2013 #sub ul li {
	font-weight: bold !important;
}

#str-header_2013 #sub ul.sub_1 {
		width: 550px;
}

#str-header_2013 #sub ul.sub_1 li {
	display: inline;
	padding: 0 8px 0 6px;
	border-right: solid 1px #333333;
	display: none;
	/zoom: 1;
}

#str-header_2013 #sub ul.sub_1 li.last-child {
	display: block;
}

#str-header_2013 #sub ul.sub_2 {
		width: 550px;
}

#str-header_2013 #sub ul.sub_2 li {
	display: inline;
	padding: 0 8px 0 6px;
	border-right: solid 1px #333333;
	/zoom: 1;
}

#str-header_2013 #sub ul.sub_1 li,
#str-header_2013 #sub ul.sub_2 li {
	font-size: 80%;
}

#str-header_2013 #sub ul.sub_3 {
	width: 550px;
	font-size: 87%;
	margin-top: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#str-header_2013 #sub ul.sub_3 li.other_nav ul {
	margin-top: -3px !important;
}
}

#str-header_2013 #sub ul.sub_3 li {
	/zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.app {
	float: left;
	margin-left: 20px;
}

#str-header_2013 #sub ul.sub_3 li.rspoint {
	float: right;
}

#str-header_2013 #sub ul.sub_3 li a {
	display: block;
	padding: 5px 8px 5px 15px !important;
	color: #ffffff;
}

#str-header_2013 #sub ul.sub_3 li.app a {
	background: #0a0962 url(//edy.rakuten.co.jp/jp-common/2013/images/global/icon_arrow_r.png) no-repeat 6px center;
}

#str-header_2013 #sub ul.sub_3 li.rspoint a{
	background: #cc0000 url(//edy.rakuten.co.jp/jp-common/2013/images/global/icon_arrow_r.png) no-repeat 6px center;
}

#str-header_2013 #sub ul.sub_3 li.app a:hover {
	text-decoration:none;
	border: none;
	background-color: #7170a4;
}

#str-header_2013 #sub ul.sub_3 li.rspoint a:hover {
	text-decoration:none;
	border: none;
	background-color: #e16b6b;
}

#str-header_2013 #sub ul li.last-child {
	border-right: none;
	padding-right: 0px;
}

/*-- header_navi --*/
#str-header_2013 #header_fixation {
	width: 100%;
	z-index: 9999;
	*zoom:1;
}

#str-header_2013 #nav-global {
	background-color: #00a0e9;
	border-bottom: solid 4px #a3e0fb;
	width: 100%;
	z-index: 9999;
}

#str-header_2013 #nav-global .inner {
	width: 980px;
	background-color: #00a0e9;
	margin: 0 auto;
	padding: 2px 0 3px;
	position: relative;
}


#str-header_2013 #nav-global ul {
	position: relative;
	bottom: 0;
	width: 980px;
}

#str-header_2013 #nav-global ul li {
	float: left;
	margin: 5px 0 -3px;
	line-height: 35px;
	background: url(//edy.rakuten.co.jp/jp-common/2013/images/global/nav_solid.png) no-repeat right;
}

#str-header_2013 #nav-global ul li a {
	border: none;
	padding: 0 20px;
	display: block;
	color: #ffffff;
	font-size: 13px;
	letter-spacing: -0.025em;
	font-weight: bold;
}

#str-header_2013 #nav-global ul li#faq {
	background: none ;
}

#str-header_2013 #nav-global ul li a:hover,
#str-header_2013 #nav-global ul li a:active {
	display: block;
	text-decoration: none;
	background-color: #e1f4fb;
	background-image: none;
	color: #00a0e9;
	border: none;
	margin-left: -1px;
	padding-right: 21px;
}

#str-header_2013 #nav-global ul li a.current {
	display: block;
	text-decoration: none;
	background-color: #a3e0fb;
	background-image: none;
	color: #333388;
	border: none;
	margin-left: -1px;
	padding-right: 21px;
}

#str-header_2013 #nav-global ul li#search_box {
	background: none;
	position: absolute;
	right: 0;
	margin: 2px 0 0 0;
	padding: 0px;
}

#str-header_2013 #nav-global ul li#search_box .nav-inputbox {
	width: 180px;
	height: 26px;
}

#str-header_2013 #nav-global ul li#search_box input {
	vertical-align: middle;
	position: relative;
}
#str-header_2013 #nav-global ul li#search_box .nav-submit {
	position: absolute;
	margin: 4px 0 0 -35px;
}



#str-header_2013 #nav-global ul li#startNow {
	float: right;
	line-height: 30px;
	margin-top: 2px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}

#str-header_2013 #nav-global ul li#startNow a {
	background: #bf0000 url(/jp-common/2015/images/utility/icon_link_arrow_w.png) no-repeat scroll 98% center;
	border: 2px solid #fff !important;
	border-radius: 6px;
	display: block;
	margin: 0;
	padding: 0;
	width: 240px;
	font-size: 15px;
	position: relative;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow:rgba(153, 102, 102, 0.15) -4px -4px 4px -2px inset;
	-webkit-box-shadow:rgba(153, 102, 102, 0.15) -4px -4px 4px -2px inset;
	-moz-box-shadow:rgba(153, 102, 102, 0.15) -4px -4px 4px -2px inset;
}

#str-header_2013 #nav-global ul li#startNow a:hover {
	display: block;
	width: 240px;
	background: #fbe0e0 url(/jp-common/2015/images/utility/icon_link_arrow_rr.png) no-repeat scroll 98% center;
	color: #e70d0d;
	text-decoration: none;
	text-shadow: 1px 1px 5px rgba(153, 102, 102, 0.5);
	-webkit-text-shadow: 1px 1px 5px rgba(153, 102, 102, 0.5);
	-moz-text-shadow: 1px 1px 5px rgba(153, 102, 102, 0.5);
}

#str-header_2013 #nav-global ul li#startNow a:before {
	display: inline-block;
	content: " ";
	background: url(/jp-common/2018/images/header/icon_beginner.svg) no-repeat;
	width: 16px;
	height: 24px;
	position: absolute;
	left: 8px;
	top: 2px;
}

#str-header_2013 #sub ul.sub_3 li.other_nav {
	float: right;
	text-align: left;
	padding: 5px 0 !important;
	width: 252px;
	color: #ffffff;
	cursor: pointer;
	background: #cc0000 url(//edy.rakuten.co.jp/jp-common/2013/images/global/icon_arrow_d.png) no-repeat 6px center !important;
	position: relative;
	*display: inline;
	*zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.other_nav span {
	margin-left: 18px;
}

#str-header_2013 #sub ul.sub_3 li.other_nav:hover {
	text-decoration:none;
	border: none;
	background-color: #e16b6b;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul {
	display: none;
	border: solid 1px #e16b6b;
	border-top: none;
	z-index: 99999;
	width: 250px;
	z-index: 99999;
	*zoom: 1;
	margin-top:-3px;
}

#str-header_2013 #sub ul.sub_3 li.other_nav:hover ul {
	display: block;
	position: absolute;
	top: 30px;
	right: 0;
	background: #f4e7e7;
	z-index: 99999;
	*zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul li {
	background: #f4e7e7 url(//edy.rakuten.co.jp/jp-common/2013/images/common/list_circle_red.png) no-repeat 4px center;
	z-index: 99999;
	position: relative;
	*zoom: 1;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul li a {
	color: #333388;
	padding: 5px 8px 5px 17px !important;
}

#str-header_2013 #sub ul.sub_3 li.other_nav ul li a:hover {
	background: #e16b6b url(//edy.rakuten.co.jp/jp-common/2013/images/common/list_circle_red.png) no-repeat 4px center;
	color: #ffffff;
}





/*-- header_navi howto--*/

#str-header_2013 #nav_howto,
#str-header_2013 #nav_howto #inner_sub #nav_howto_osaifukeitai,
#str-header_2013 #nav_howto #inner_sub #nav_howto_card,
#str-header_2013 #nav_howto #inner_sub #nav_howto_iphone {
	display: none;
	background: #a3e0fb;
	width: 100%;
	border-bottom: solid 1px #ffffff;
}

#str-header_2013 #nav_howto #inner_sub {
	position: relative;
	width: 980px;
	background: #a3e0fb;
	margin: 0 auto;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li {
	position: relative;
	float: left;
	margin: 0;
	width: 220px;
	color: #333388;
	font-weight: bold;
	box-sizing: border-box;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_card_edy_rpointcard,
#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_card_rakutencard,
#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_osaifukeitai {
	border-left: solid 1px #6bcffc;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_iphone {
	border-left: solid 1px #6bcffc;
	border-right: solid 1px #6bcffc;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > a {
	display: block;
	color: #333388;
	text-align: center;
	font-size: 12px;
	padding: 5px;
	box-sizing: border-box;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul {
	display: none;
	position: absolute;
	top: 30px;
	padding: 5px;
	width: 220px;
	background: #eee;
	border: solid 1px #cccccc;
	box-sizing: border-box;
	z-index: 9999;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul > li {
	font-size: 11px;
	margin-bottom: 10px;
}


#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul li a {
	display: block;
	position: relative;
	font-size: 11px;
	padding-left: 16px;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul li a em {
	font-style: normal;
	font-size: 11px;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul li a:before {
	display: inline-block;
	content: " ";
	background: url(https://edy.rakuten.co.jp/jp-common/2013/images/common/list_circle.png) no-repeat;
	background-size: cover;
	width: 7px;
	height: 7px;
	position: absolute;
	top: 6px;
	left: 4px;
}

/* howto_osaifukeitai */

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_osaifukeitai > ul {
	width: 452px;
	height:340px !important;
	box-sizing: border-box;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_osaifukeitai > ul > li{
	float: left;
	width: 220px;
	box-sizing: border-box;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_osaifukeitai > ul > li ul li{
	margin-bottom: 10px;
}


/* iPhone */
#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_iphone > ul {
	width: 674px;
	left: -455px;
	padding: 5px !important;
	box-sizing: border-box;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_iphone > ul > li {
	float: left;
	width: 220px;
	box-sizing: border-box;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li#howto_iphone > ul > li ul li{
	width: 220px;
	margin-bottom: 10px;
}



/* hover */
#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li:hover {
	color: #ffffff !important;
	background: #00a0e9;
	width: 220px;
}


#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li a:hover {
	color: #ffffff !important;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul li a:hover {
	background: #999999;
	color: #ffffff !important;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul li a:visited {
	color: #4466cc;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list > li > ul li.list_none a:before {
	background-image: none;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li.active {
	background: #00a0e9;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li.active a {
	color: #ffffff !important;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li.active ul li a {
	color: #4466cc !important;
}

#str-header_2013 #nav_howto #inner_sub #nav_howto_list li.active ul li a:hover {
	color: #ffffff !important;
}

/* sub */

#str-header_2013 #sub .header_bnr {
	text-align: right;
	margin: 0 0 10px 0;
}

#str-header_2013 #sub .header_bnr_l {
	text-align: right;
	margin: 0 0 10px 230px;
	float: left;
}

#str-header_2013 #sub .header_bnr_r {
	text-align: right;
	margin: 0 0 10px 0;
	float: right;
}

#str-header_2013 #sub .header_bnr a:hover img,
#str-header_2013 #sub .header_bnr_l a:hover img,
#str-header_2013 #sub .header_bnr_r a:hover img {
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}


/* --howto-- */

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto:hover {
	background: #e1f4fb;
	margin-left: -1px;
	padding-left: 1px;
	*zoom: 1;
	color: #333388 !important;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul {
	display: none;
	position: absolute;
	top: 40px;
	left:0;
	width:100%;
	background: #e1f4fb;
	border-bottom: solid 1px #ffffff;
	height: 35px;
	margin: 0 -500%;
	padding: 0 500%;
	z-index: 9999;
	*zoom: 1;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li {
	float: left;
	display:inline;
	border-left: 1px solid #6bcffc;
	padding: 0;
	font-size: 11px;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li:last-child {
	border-right: 1px solid #6bcffc;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li a {
	color: #333388;
	text-align: center;
	height: 30px;
	width: 210px;
	letter-spacing: -0.025em;
	padding: 0 5px;
	margin: -2px 0 0;
}

#str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li a:hover {
	background: #00a0e9;
	color: #ffffff;
	height: 30px;
}

#str-header_2013 .heder_floating_edy_rpointcard {
	display: none;
}

/* ------------------------------------------------
base
------------------------------------------------ */

/***************** リスト *****************/
ul{
	margin: 0;
	padding: 0;
	list-style: none outside none;
}

/***************** 画像 *****************/
#str-header_2013 img {
	border: medium none;
	vertical-align: bottom;
}

#str-header_2013 img, img a {
    border: 0 none !important;
    text-decoration: none !important;
}


/***************** link *****************/

#str-header_2013 a:link {
	color: #4466cc;
	border: none !important;
	text-decoration: none !important;
}
#str-header_2013 a:visited {
	color: #664499;
	border: none !important;	
	text-decoration: none !important;
}
#str-header_2013 a:hover,
#str-header_2013 a:active {
	color: #ee4422;
	text-decoration: underline;
}

/***************** previous_header *****************/

div#container {
	width: 100% !important;
}

div#container #page #str-header_2013 {
	font-size: 100% !important;
}

div#container #page #str-header_2013 #sub {
	font-size: 90%;
	line-height: 150%;
}

div#container #page #str-header_2013 #nav-global {
	font-size: 90% !important;
}

div#container #page #str-header_2013 #nav-global ul#nav-global_sub li {
	font-size: 100% !important;
}

div#wrapper {
	margin: 0 auto !important;
	text-align: left !important;
	width: 764px !important;
}

#sitemap .content-wrapper {
	margin: 20px auto 15px !important;
	width: 780px !important;
}

#error .content-wrapper {
	margin: 0 auto;
	width: 760px;
}

#charity .content-wrapper {
	margin: 0 auto;
	width: 774px;
}

#column div#wrapper-end {
	margin: 0 auto;
	width: 800px;
}

#allContents a:link,
#allContents a:hover {
	border: none !important;
}

.business #str-header_2013{
	font-size: 83% !important;
}

.business #str-header_2013 #biz_link_08 {
	background: none;
}

#search #container{
	padding: 0 !important;
	margin: 0 !important;
}


/***************** rc-h-standard for edy *****************/

#str-header_2013 .rc-h-standard {
	font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;
}

#str-header_2013 .rc-h-standard .rc-h-service-bar {
	border-bottom: none;
}

#str-header_2013 .rc-h-standard .rc-h-service-bar .rc-h-title {
	font-weight: bold;
	font-size: 138%;
}

#str-header_2013 .rc-h-standard .rc-h-service-bar .rc-h-title a {
	color: #0a0962 !important;
}

#str-header_2013 .rc-h-standard .rc-h-service-bar .rc-h-title a:visited {
	color: #0a0962 !important;
}

#str-header_2013 .rc-h-standard .rc-h-service-bar {
	min-width: 980px !important;
}

#str-header_2013 .rc-h-utility-bar .rc-h-inner ul.rc-h-group-nav a {
	color: #515151;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li {
	border: solid 1px #cccccc;
	margin-left: 4px;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-help-nav li a,
#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li a {
	color: #515151;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-help-nav li a:hover,
#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li a:hover,
#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-help-nav li a:active,
#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li a:active {
	color: #ee4422 !important;
	text-decoration: underline !important;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li.btn_rc_b {
	background: #00a0e9;
	border: none;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li.btn_rc_b a {
	color: #ffffff !important;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li.btn_rc_b a:hover,
#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li.btn_rc_b a:active {
	color: #ffffff !important;
}

#str-header_2013 .rc-h-standard .rc-h-site-menu .rc-h-menu-btns ul.rc-h-action-nav li a em {
	font-style: normal;
	font-weight: normal;
	color: #ff0000;
}

#str-header_2013 .rc-h-standard .rc-h-standard .rc-h-promotion a:hover img {
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

#str-header_2013 .rc-h-site-id img {
	vertical-align: middle;
}

/***************** 特殊 *****************/

#typer #str-header_2013 #nav-global ul#nav-global_sub li#nav-global_howto ul li {
	font-size: 94%;
}

#pageTopPc {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border: medium none;
	z-index: 9999;
}

#special_floating {
	display: none;
	position: fixed;
	bottom: 20px;
	left: 20px;
	border: medium none;
	z-index: 9999;
}

#special_floating_b {
	position: fixed;
	bottom: 20px;
	left: 20px;
	border: medium none;
	background: #ffffff;
	width: 120px;
	height: 120px;
	border-radius: 60px;
	z-index: 9999;
}

#special_floating_slider {
	position: fixed;
	bottom: 20px;
	left: 20px;
	border: medium none;
	width: 120px;
	height: 120px;
	z-index: 9999;
}

#special_floating_slider li { position:absolute; }

#special_floating_autocharge {position: fixed; bottom: 20px; left: 20px; z-index: 99; display: none;}
#special_floating_autocharge a {text-decoration: none; color: #fff; text-align: center; margin: 5px 0 0;}
#special_floating_autocharge li img:hover{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	
}
#special_floating_autocharge li a > img{position: relative;}
#special_floating_autocharge li span{position: absolute; top: 0; right: 5px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	transition: .4s;
	-ms-transition: .4s;
	-webkit-transition: .4s;
}
#special_floating_autocharge li:hover span{position: absolute; top: -50px;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#special_floating_autocharge li:last-child:hover span{position: absolute; top: -40px; right: -30px;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#special_floating_autocharge li a.showf img.special_autocharge{ display:inline; }
#special_floating_autocharge li a.showf:hover img.special_autocharge{ display:none; }
#special_floating_autocharge li a.showf img.special_autocharge_on{ display:none; }
#special_floating_autocharge li a.showf:hover img.special_autocharge_on{ display:inline; }

.social-distance, .social-distance-text {display:none !important;}

/***************** clearfix *****************/

#str-header_2013 .clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}